.aboutus{
    padding: 40px 0 90px;
}

.aboutus .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 4rem 0;
}

.aboutus .row>*{
    position: relative;
    z-index: 1;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.aboutus .img{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: flex-end;
    justify-content: center;
    -webkit-justify-content: center;
    width: 460px;
    max-width: 95%;
    aspect-ratio: 1/1.32173;
    background-color: #F3F3F3;
}

.aboutus .img::before{
    content: '';
    position: absolute;
    z-index: -1;
    inset: auto -5.65217% -3.78289% auto;
    width: 100%;
    height: 100%;
    background-color: var(--line);
}

.aboutus .img img{
    position: absolute;
    width: 79%;
}

.aboutus .img figcaption{
    position: absolute;
    z-index: 1;
    inset: auto auto 4.44078% -10.86956%;
    width: fit-content;
    color: var(--white);
    font-family: var(--bau);
    font-weight: 700;
    background-color: var(--main);
    padding: 1rem 28px;
}

.aboutus .sectitle strong,
.commun .sectitle strong,
.act .sectitle strong,
.origin .sectitle strong,
.principles .sectitle strong,
.knowus .sectitle strong{
    color: var(--line);
}

.aboutus .text{
    color: var(--title);
}

.aboutus .graduations{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 12px;
    margin-top: 40px;
}

.aboutus .graduations>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
    color: var(--title);
    border: 1px solid #E2DFDF;
    padding: 5px 7px 5px 11px;
}

.aboutus .graduations>* strong{
    color: var(--line);
}

.aboutus .graduations>*::before{
    content: url('data:image/svg+xml;utf8,<svg width="27" height="27" viewBox="0 0 27 27" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.00175 21.6606C8.79323 21.2784 8.70078 20.8436 8.73575 20.4096C8.47623 20.0524 8.33645 19.6222 8.33645 19.1806C8.33645 18.7391 8.47623 18.3088 8.73575 17.9516C8.7016 17.5104 8.79755 17.0689 9.01175 16.6816C9.1069 16.5098 9.22876 16.3542 9.37275 16.2206L1.50775 15.6206C0.46575 15.6166 0.00175044 17.4046 0.00175044 19.1786C-0.0164453 20.0098 0.107331 20.838 0.367751 21.6276C0.619751 22.2976 1.00475 22.7446 1.54175 22.7446L9.38775 22.1446C9.2349 22.0059 9.10496 21.8439 9.00275 21.6646L9.00175 21.6606Z" fill="rgb(145,146,148)"/><path d="M26.2622 16.7347C26.0102 16.0647 25.6252 15.6177 25.0882 15.6177L17.2472 16.2177C17.4023 16.3581 17.5325 16.5238 17.6322 16.7077C17.8377 17.0873 17.9287 17.5184 17.8942 17.9487C18.147 18.312 18.2862 18.7421 18.2942 19.1847C18.285 19.6227 18.1457 20.048 17.8942 20.4067C17.9283 20.8492 17.8323 21.292 17.6182 21.6807C17.5168 21.8509 17.39 22.0047 17.2422 22.1367L25.0882 22.7367H25.1212C26.1622 22.7367 26.6282 20.9437 26.6282 19.1707C26.6468 18.3411 26.523 17.5144 26.2622 16.7267V16.7347Z" fill="rgb(145,146,148)"/><path d="M13.3139 20.2806C13.9231 20.2806 14.4169 19.7868 14.4169 19.1776C14.4169 18.5684 13.9231 18.0746 13.3139 18.0746C12.7048 18.0746 12.2109 18.5684 12.2109 19.1776C12.2109 19.7868 12.7048 20.2806 13.3139 20.2806Z" fill="rgb(145,146,148)"/><path d="M15.3312 22.6687C15.6882 22.4687 15.7832 22.1077 15.9822 21.8457C16.2442 21.6507 16.6002 21.5457 16.8002 21.1947C16.9304 20.8653 16.9858 20.5111 16.9622 20.1577C17.0862 19.8487 17.3472 19.5967 17.3422 19.1777C17.3372 18.7587 17.0802 18.5077 16.9622 18.2027C16.9858 17.8493 16.9304 17.495 16.8002 17.1657C16.6002 16.7997 16.2442 16.7137 15.9822 16.5097C15.7822 16.2527 15.6872 15.8967 15.3312 15.6917C15.0002 15.5626 14.6445 15.509 14.2902 15.5347C14.0005 15.3314 13.666 15.2011 13.3152 15.1547C12.9649 15.2032 12.6309 15.3333 12.3402 15.5347C12.0122 15.5827 11.6512 15.4827 11.3032 15.6917C10.9552 15.9007 10.8472 16.2477 10.6472 16.5097C10.3852 16.7097 10.0292 16.8047 9.82918 17.1657C9.69891 17.495 9.64357 17.8493 9.66718 18.2027C9.54318 18.5027 9.28218 18.7637 9.28718 19.1777C9.29218 19.5917 9.54418 19.8477 9.66718 20.1577C9.64357 20.5111 9.69891 20.8653 9.82918 21.1947C10.0292 21.5467 10.3852 21.6507 10.6472 21.8457C10.8472 22.1077 10.9422 22.4637 11.2982 22.6687C11.6292 22.7977 11.9848 22.8513 12.3392 22.8257C12.6295 23.0278 12.9637 23.158 13.3142 23.2057C13.6647 23.158 13.9989 23.0278 14.2892 22.8257C14.6439 22.8512 14.9998 22.7975 15.3312 22.6687ZM11.2572 19.1747C11.2572 18.7684 11.3776 18.3713 11.6033 18.0335C11.829 17.6957 12.1498 17.4325 12.5251 17.277C12.9005 17.1215 13.3135 17.0809 13.7119 17.1601C14.1103 17.2394 14.4763 17.435 14.7636 17.7223C15.0508 18.0095 15.2465 18.3755 15.3257 18.7739C15.405 19.1724 15.3643 19.5854 15.2088 19.9607C15.0534 20.336 14.7901 20.6568 14.4523 20.8825C14.1145 21.1082 13.7174 21.2287 13.3112 21.2287C13.0414 21.2287 12.7744 21.1755 12.5251 21.0723C12.2759 20.9691 12.0495 20.8178 11.8588 20.6271C11.668 20.4363 11.5168 20.2099 11.4135 19.9607C11.3103 19.7115 11.2572 19.4444 11.2572 19.1747Z" fill="rgb(145,146,148)"/><path d="M16.86 22.4207C16.793 22.4637 16.727 22.4967 16.665 22.5347C16.4767 22.9342 16.1739 23.2687 15.795 23.4957C15.4134 23.7007 14.981 23.7923 14.549 23.7597C14.449 23.8167 14.335 23.8837 14.207 23.9447L15.343 25.9087C15.3836 25.9794 15.4417 26.0384 15.5118 26.0801C15.5819 26.1218 15.6615 26.1447 15.743 26.1467H15.757C15.8355 26.1465 15.9126 26.1269 15.9816 26.0895C16.0505 26.0522 16.1091 25.9983 16.152 25.9327L16.67 25.1477L17.607 25.0957C17.6878 25.0902 17.7658 25.0644 17.8338 25.0206C17.9019 24.9768 17.9577 24.9165 17.9962 24.8453C18.0346 24.7741 18.0544 24.6944 18.0537 24.6135C18.0529 24.5326 18.0317 24.4532 17.992 24.3827L16.86 22.4207Z" fill="rgb(145,146,148)"/><path d="M10.8169 23.4857C10.4459 23.2578 10.1486 22.9276 9.96093 22.5347C9.89893 22.4967 9.83293 22.4637 9.76593 22.4207L8.63392 24.3847C8.59421 24.4552 8.57301 24.5346 8.57228 24.6155C8.57156 24.6964 8.59134 24.7761 8.62979 24.8473C8.66823 24.9185 8.72408 24.9788 8.79213 25.0226C8.86017 25.0664 8.9382 25.0922 9.01892 25.0977L9.95592 25.1497L10.4739 25.9347C10.5169 26.0003 10.5754 26.0542 10.6444 26.0915C10.7133 26.1289 10.7905 26.1485 10.8689 26.1487H10.8829C10.9644 26.1467 11.0441 26.1238 11.1142 26.0821C11.1842 26.0404 11.2424 25.9814 11.2829 25.9107L12.4189 23.9467C12.2909 23.8847 12.1809 23.8187 12.0769 23.7617C11.6389 23.7955 11.2007 23.6995 10.8169 23.4857Z" fill="rgb(145,146,148)"/><path d="M18.8198 12.6796C18.8498 12.7345 18.8905 12.7829 18.9394 12.822C18.9883 12.8611 19.0445 12.8901 19.1047 12.9073C19.1648 12.9245 19.2278 12.9296 19.29 12.9222C19.3522 12.9149 19.4123 12.8953 19.4668 12.8646C19.6378 12.7961 19.786 12.6807 19.8944 12.5318C20.0028 12.3829 20.0671 12.2064 20.0798 12.0226V7.40662C20.0807 7.17386 20.0119 6.94616 19.8821 6.75293C19.7523 6.55969 19.5676 6.40981 19.3518 6.32262C17.4283 5.57102 15.3778 5.19753 13.3128 5.22262C11.2494 5.19794 9.2007 5.57143 7.27879 6.32262C7.06297 6.40981 6.87825 6.55969 6.74848 6.75293C6.6187 6.94616 6.54984 7.17386 6.55079 7.40662V12.0236C6.5635 12.2074 6.62776 12.3839 6.73618 12.5328C6.8446 12.6817 6.99281 12.7971 7.16379 12.8656C7.23284 12.9064 7.3116 12.9278 7.39179 12.9276C7.49759 12.9279 7.6005 12.8931 7.68431 12.8285C7.76812 12.7639 7.82809 12.6733 7.85477 12.5709C7.88146 12.4685 7.87334 12.3602 7.83171 12.2629C7.79008 12.1657 7.71729 12.085 7.62479 12.0336L7.60079 12.0196C8.13379 11.7106 10.0738 11.2446 13.3168 11.2446C16.5598 11.2446 18.4948 11.7106 19.0278 12.0196L19.0038 12.0336C18.8937 12.0951 18.8124 12.1977 18.7778 12.3189C18.7431 12.4402 18.7578 12.5702 18.8188 12.6806L18.8198 12.6796Z" fill="rgb(145,146,148)"/><path d="M3.59565 6.43464V14.8276L4.54665 14.8986V6.85364L5.60665 7.30564C5.6239 6.90193 5.75671 6.51166 5.98929 6.18123C6.22187 5.85079 6.54444 5.59409 6.91865 5.44164C8.95668 4.64253 11.1297 4.24392 13.3187 4.26764C15.5076 4.24412 17.6806 4.64272 19.7187 5.44164C20.0929 5.59409 20.4154 5.85079 20.648 6.18123C20.8806 6.51166 21.0134 6.90193 21.0307 7.30564L22.9137 6.50564C23.1706 6.39381 23.3894 6.20938 23.543 5.97497C23.6967 5.74057 23.7785 5.4664 23.7785 5.18614C23.7785 4.90587 23.6967 4.6317 23.543 4.3973C23.3894 4.1629 23.1706 3.97846 22.9137 3.86664L14.4137 0.224637C14.0673 0.0764196 13.6944 0 13.3177 0C12.9409 0 12.568 0.0764196 12.2217 0.224637L3.72165 3.86664C3.47465 3.97201 3.26226 4.14471 3.10872 4.36503C2.95518 4.58535 2.86668 4.8444 2.85333 5.11261C2.83999 5.38082 2.90232 5.64737 3.03323 5.88185C3.16414 6.11632 3.35833 6.30926 3.59365 6.43864L3.59565 6.43464Z" fill="rgb(145,146,148)"/></svg>');
    height: 27px;
}

.aboutus .text.t2{
    margin-top: 52px;
}

.commun{
    position: relative;
    background: url(../../assets/img/wavefx-27.png) no-repeat left center/cover;
    padding: 128px 0 117px;
}

.commun .row{
    grid-gap: 2rem 0;
}

.commun .text{
    color: var(--title);
}

.commun .img{
    position: absolute;
    inset: 0 0 auto auto;
    width: clamp(1px,63.69791vw,1223px);
    height: 100%;
    clip-path: polygon(0 0,100% 0,100% 100%,38% 100%);
    -webkit-clip-path: polygon(0 0,100% 0,100% 100%,38% 100%);
}

.commun .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.exp{
    background: url(../../assets/img/instbg-100.png) no-repeat center/cover,var(--footer-design);
    background-blend-mode: multiply;
    padding: 89px 0 4rem;
}

.exp .container{
    max-width: calc(1205px + 140px);
}

.exp hr{
    width: 612px;
}

.exp .text{
    margin-top: 20px;
}

.exp .text.t2{
    margin-top: 52px;
}

.exp .owl-carousel{
    margin-top: 52px;
}

.exp .item{
    position: relative;
    border-radius: 16px;
    background-color: var(--main);
    overflow: hidden;
    padding: 19px 26px 49px;
}

.exp .item::before{
    content: '';
    position: absolute;
    inset: auto auto 0 0;
    width: 100%;
    height: 31px;
    background-color: var(--line);
    box-shadow: 0 -8px 6px #00000024;
}

.exp .item img{
    height: 89px;
}

.exp .item .title{
    text-align: center;
    color: var(--white);
    font-weight: 700;
    margin-top: 21px;
}

.exp .text.t2{
    width: 1099px;
    margin-left: auto;
    margin-right: auto;
}

.act{
    background: url(../../assets/img/stepsbg1-49.png) no-repeat left center/auto 100%,url(../../assets/img/stepsbg2-49.png) no-repeat right center/auto 100%,#F9F9F9;
    padding: 92px 0 96px;
}

.act hr{
    width: 455px;
}

.act .text{
    width: 1073px;
    color: var(--title);
    margin: 53px auto 0;
}

.origin{
    padding: 63px 0 51px;
}

.origin hr{
    width: 518px;
}

.origin .text{
    width: 987px;
    color: var(--title);
    margin: 1rem auto;
}

.origin .owl-carousel{
    margin-top: 44px;
}

.origin .item{
    position: relative;
    background-color: var(--main);
    border-radius: 16px;
    overflow: hidden;
    padding: 17px 26px 52px;
}

.origin .item::before{
    content: '';
    position: absolute;
    inset: auto auto 0 0;
    width: 100%;
    height: 31px;
    background-color: var(--line);
    box-shadow: 0 -8px 6px #00000024;
}

.origin .item img{
    height: 49px;
}

.origin .item .title{
    text-align: center;
    color: var(--white);
    font-weight: 700;
    margin-top: 2rem;
}

.origin .text.t2{
    width: 987px;
    margin-top: 4rem;
}

.principles{
    background: url(../../assets/img/wavefx-13.png) no-repeat top center/cover;
}

.principles .container{
    margin-top: 37px;
    margin-bottom: 39px;
}

.principles::before,
.principles::after{
    content: '';
    display: block;
    display: -webkit-block;
    width: 100%;
    height: 121px;
    background-color: #F3F3F3;
}

.principles::before{
    clip-path: polygon(0 0,100% 0,100% 52.89256%,53.80208% 52.89256%, 50% 100%,46.19791% 52.89256%,0 52.89256%);
    -webkit-clip-path: polygon(0 0,100% 0,100% 52.89256%,53.80208% 52.89256%, 50% 100%,46.19791% 52.89256%,0 52.89256%);
    /* margin-bottom: -3.8rem; */
}

.principles::after{
    clip-path: polygon(0 52.89256%,46.19791% 52.89256%,50% 0,53.80208% 52.89256%,100% 52.89256%,100% 100%,0 100%);
    -webkit-clip-path: polygon(0 52.89256%,46.19791% 52.89256%,50% 0,53.80208% 52.89256%,100% 52.89256%,100% 100%,0 100%);
    /* margin-top: -3.8rem; */
}

.principles hr{
    width: 588px;
}

.principles .text{
    width: 701px;
    color: var(--title);
    margin: 25px auto 0;
}

.principles .princs{
    position: relative;
    z-index: 1;
    display: grid;
    display: -webkit-grid;
    grid-template-columns: repeat(3,1fr);
    align-items: center;
    grid-gap: 18px 40px;
    width: fit-content;
    max-width: 100%;
    overflow: hidden;
    margin: 50px auto 0;
    padding: 0 80px 2rem;
}

.principles .princs::before{
    content: '';
    position: absolute;
    z-index: -1;
    inset: auto auto 0 0;
    width: 100%;
    /* height: 84.42938%; */
    height: calc(100% - 1.1rem);
    border: 1px solid var(--line);
    border-top: unset;
}

.principles .princs>*{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}

.principles .princs>* .title{
    width: 100%;
    text-align: center;
    color: var(--white);
    background-color: var(--main);
    padding: 6px 18px;
}

.principles .princs>*:nth-child(4n){
    grid-column: span 3;
}

.principles .princs>*:nth-child(4n) .title{
    width: fit-content;
}

.principles .princs>*:nth-child(4n)::before{
    content: '';
    position: absolute;
    z-index: -1;
    inset: auto 0 50%;
    width: 71.86009%;
    height: 100%;
    border: 1px solid var(--line);
    border-top: unset;
    margin: 0 auto;
}

.principles .princs>*:nth-child(4n)::after{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 100% 0 auto;
    width: 1px;
    height: 2rem;
    background-color: var(--line);
    margin: 0 auto;
}

.principles .princs>*:nth-child(4n + 2)::after{
    content: '';
    position: absolute;
    z-index: -1;
    width: calc((100% * 3) + 240px);
    height: 1px;
    background-color: var(--line);
}

.principles .text.t2{
    width: 789px;
    margin: 63px auto 0;
}

.sus{
    position: relative;
    overflow: hidden;
    padding: 253px 0 211px;
}

.sus::after{
    content: '';
    position: absolute;
    bottom: -1px;
    display: block;
    display: -webkit-block;
    width: 100%;
    height: 121px;
    background-color: #F3F3F3;
    clip-path: polygon(0 52.89256%,46.19791% 52.89256%,50% 0,53.80208% 52.89256%,100% 52.89256%,100% 100%,0 100%);
    -webkit-clip-path: polygon(0 52.89256%,46.19791% 52.89256%,50% 0,53.80208% 52.89256%,100% 52.89256%,100% 100%,0 100%);
    margin-top: -3.8rem;
}

.sus .container{
    position: relative;
    z-index: 1;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.sus .sectitle{
    font-weight: 400;
    background-color: #000;
    padding: 17px 0 13px;
}

.sus .container::before{
    content: url(../../assets/img/icon-no-bg.svg);
    position: absolute;
    z-index: -1;
    left: 0;
}

.knowus{
    padding: 114px 0;
}

.knowus hr{
    width: 509px;
}

.knowus .text{
    width: 855px;
    margin: 2rem auto 0;
}

.knowus .dbtn{
    margin-top: 47px;
}

@media(max-width:1320px){
    .sus .container::before{
        left: 2rem;
    }
}

@media(max-width:992px){
    .aboutus,
    .commun,
    .exp,
    .act,
    .origin,
    .knowus{
        padding: 2rem 0;
    }
    .commun .img{
        position: initial;
        width: 100%;
        clip-path: unset;
        -webkit-clip-path: unset;
    }
    .sus{
        background: var(--black) !important;
        padding: 11rem 0;
    }
    .sus::after{
        display: none;
        display: -webkit-none;
    }
    .sus .sectitle{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .aboutus .img figcaption{
        inset: auto auto 0 0;
    }
    .principles .container {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .principles .princs>*{
        grid-column: span 3;
    }
    .principles .princs>*:nth-child(4n + 2)::after,
    .principles .princs>*:nth-child(4n)::before,
    .principles .princs>*:nth-child(4n)::after{
        display: none;
        display: -webkit-none;
    }
    .principles .princs{
        padding: 0 2rem;
    }
    .principles .princs::before{
        bottom: 1.1rem;
        height: calc(100% - 2.2rem);
        border-top: 1px solid var(--line);
    }
}

@media(max-width:475px){
    .sus{
        padding: 2rem 0;
    }
    .sus .container::before{
        display: none;
        display: -webkit-none;
    }
    .sus .sectitle{
        background-color: unset;
        padding: 0;
    }
}